video {

    position: fixed;

    min-height: 100%;

    min-width: 100%;

    z-index: -1;

}





#home{

	background-color: rgba(0, 0, 0, 0.5);

	height: 100vh;

}



section#iniciativas{

	font-family: 'Barlow Condensed', sans-serif;

	padding: 5% 4% 4%;

}



section#iniciativas img#logo-EN{

	max-width: 200px;

	width: 100%;

	margin-bottom: 50px;

}



section#iniciativas div.box{

	background-color: rgba(255, 255, 255, 0.75);

	height: 350px;

	border-radius: 8px;

	padding: 18px 20px;



}



section#iniciativas div.box h3{

	color: #012069;	

}



section#iniciativas div.box p{

	height: 96px;

	line-height: 18px;

	font-size: 16px;

	margin: 30px 0;

}



section#iniciativas div.box hr{

	width: 50%;

	margin: 20px auto 12px;

}



section#iniciativas div.box a{

	background-color: #012069;

	color: #fff;

	font-size: 14px;

	border: none;

	border-radius: 8px;

	font-weight: 500;

	padding: 7px 25px 9px;

	margin-top: 20px;

	text-decoration: none;

}



section#iniciativas div.box a.btn2{

	background-color: #035cab;

}



section#iniciativas img.logo-micm{

	width: 80px;

}



section#iniciativas img.logo-mc{

	width: 72px;

	margin-left: 22px;

    margin-top: -10px;

}



section#iniciativas img.logo-intec{

	width: 72px;

	margin: 0 30px;

	margin-top: 4%;

}

section#iniciativas img.logo-bpd{

	width: 100px;

	margin-top: 4%;

}



#img-cierre{

	display: none;

}

section#cierre{

	font-family: 'Barlow Condensed', sans-serif;

	padding: 12px 0;

}



section#cierre a{

	color: #fff;

	text-decoration: none;

	font-weight: 500;

}



section#cierre span{

	color: #fff;

	font-weight: 500;

}



@media(min-width:992px){
	.card-container{
		padding-right: calc(var(--bs-gutter-x) * .2) !important;
		padding-left: calc(var(--bs-gutter-x) * .2) !important;
	}
}

@media screen and (max-width: 1266px){

	section#iniciativas div.box p{

		height: auto;

	}



	section#iniciativas div.box{

		height: auto;

		margin-bottom: 30px;



	}



}











@media screen and (max-width: 768px){

	video {

    display: none;

	}



	#home{

	background-color: #DC8D14;

	height: 100%;

	}

	

	section#iniciativas img.logo-intec{

		margin-top: 0;

	}

	section#iniciativas img.logo-bpd{

		margin-top: 0%;

	}

	div#img-cierre{

	display: block;

	background-image: url('../imgs/industrias-economia-naranja-xs.png');

	height: 170px;

	}



}



@media screen and (min-width: 1268px) and (max-width: 1400px){

    .links{    padding-top: 20px;}

}

